
export enum ERRORENUM {
    登录失败 = 1,
    密码错误,
    重复提交,
    身份验证失败,
    非法登录,
    身份验证过期,
    参数错误,
    未找到该数据,
    表单校验失败,
    工时填报时长出错,
    不存在该项目,

}

export enum ERRORCODEENUM {
    身份验证失败 = 401,
    非法登录 = 402,
    身份验证过期 = 403
}

let bizErrorMsgMap = {};
for (let key in ERRORENUM) {
    bizErrorMsgMap[ERRORENUM[key]] = key;
}

export function getBizMsg(param) {
    return bizErrorMsgMap[param];
}